/*
*	AUTOR: Luis Carlos Gallego / Enrique Fatás Clavero
*	FECHA: Febrero 2013
*	
*   Hoja de estilos en cascada que da formato a las páginas de la web interna de GMR
*
*/


.elementoSeleccionado {
	background-color: #BBBBBB;
}

/* RIBBONS */

.tituloribon{
margin-top:10px;
}

.tituloribon h1 {
margin-top:-11px;
}

.ribbon-wrapper {
	position: relative;
}

.ribbon-front {
	background-color: #283C51;	height: 55px;
	/*width: 520px;*/
	padding-right:20px;	
	float:left;
	position: relative;
	left:-20px;
	z-index: 2;
}

.ribbon-front,
.ribbon-back-left,
.ribbon-back-right
{
	-moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.95);
	-khtml-box-shadow: 0px 0px 4px rgba(0,0,0,0.95);
	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.95);
	-o-box-shadow: 0px 0px 4px rgba(0,0,0,0.95);
}

.ribbon-edge-topleft,
.ribbon-edge-topright,
.ribbon-edge-bottomleft,
.ribbon-edge-bottomright 
{
	position: absolute;
	z-index: 1;
	border-style:solid;
	height:0px;
	width:0px;
}

.ribbon-edge-topleft,
.ribbon-edge-topright 
{
}

.ribbon-edge-bottomleft,
.ribbon-edge-bottomright 
{
	top: 55px;
}

.ribbon-edge-topleft,
.ribbon-edge-bottomleft 
{
	left: -20px;
	border-color: transparent #2C3B5F transparent transparent;
}

.ribbon-edge-topleft 
{
	top: 0px;
	border-width: 0px 20px 0 0;
}
  
.ribbon-edge-bottomleft 
{
	border-width: 0 20px 10px 0;
}

.ribbon-edge-topright,
.ribbon-edge-bottomright 
{
	left: 500px;
	border-color: transparent transparent transparent #2C3B5F;
}

.ribbon-edge-topright 
{
	top: 0px;
	border-width: 0px 0 0 0px;
}

.ribbon-edge-bottomright
{
	border-width: 0 0 0px 0px;
}

.ribbon-back-left 
{
	position: absolute;
	top: 10px;
	left: -10px;
	width: 10px;
	height: 20px;
	background-color: #2C3B5F;	z-index: 0;
}

.ribbon-back-right 
{
	position: absolute;
	top: 0px;
	right: 0px;
	width: 0px;
	height: 55px;
	z-index: 0;
}

/* FIN RIBBONS */

/****************************GENERAL**********************************************/

*{
    margin: 0px;
    padding: 0px;
}

body
{	
    font: 12px Arial, Helvetica, sans-serif;
    color: #666666;
    background: url(../img/bg.jpg);
}

fieldset
{
	/*border: 1px solid #000000;*/
	border:1px solid #CCC;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius: 10px;  /*Rounded en Explorer*/
    background:#eeeeee;
}

fieldset legend 
{
	border:1px solid #CCC;
	color: #123456;
    padding: 4px 8px;
	background:#ffffff;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius: 4px; /*Rounded en Explorer*/
	margin-left:15px;
	font-weight: bold;
    font-size: 15px; 
}

img
{
    padding: 0px;
    border: none;
	margin: 0px;
	line-height: 0px;
}

a
{
    color: #666666;
    text-decoration: none;
	font-weight: bold;
}

a:hover
{
    text-decoration: none;
    color: #000000;
}

/****************************CLASES**********************************************/

/* GENERAL */
.divWrapImpresion
{
	margin: 0 auto;
	background: #ffffff;
	padding:15px;	
	text-align:center;
	width: 800px ;
}

.divWrapGeneral
{
	width: 1013px;
	display: table;
	margin: 0 auto;
	position: relative;
	background: #ffffff;
	padding:15px;
	border-style:solid;
	border-width:5px;
	border-color:black;
	text-align:center;
}

.divContenidoGeneral
{
    text-align:center;
}

/* FIN GENERAL */

/* CABECERA */

.divImagenesCabecera
{
    text-align:center;
    margin-bottom: 5px;
}

.divImagenesCabecera img
{
    border:1px solid #CCC;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius: 10px; 
    
}

/* FIN CABECERA */

/* LOGIN */

.divTextoRibbonLogin
{
	padding:25px 0 0 25px;
	color:white;
}

.stlClear
{
	clear: both;	
}

.fieldsetlogin
{
	width:325px;
	/*height: 250px;		*/
	margin:25px 25px 25px 375px;
}

.loginInput
{
	font: 18px Arial, Helvetica, sans-serif;
	color: #000000;
	margin:30px 0 0 30px;
}

.loginInput input
{
	margin-left:50px;
	height:25px;
	color : #555555;
}

.pwdInput
{
	font: 18px Arial, Helvetica, sans-serif;
	color: #000000;
	margin:30px 0 0 30px;
}

.pwdInput input 
{
	margin-left:15px;
	height:25px;
	color : #555555;
}

.buttonInput input 
{
	padding:5px;
	width:150px;
	margin-left:100px;
	margin-right:100px;
	margin-top:40px;
	margin-bottom:10px;
}
	
.divLogout
{
	padding:2px;
	border:1px solid #CCC;
	width:120px;
	margin-right:2px;
	-moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}
/* FIN LOGIN */

/* CSS ESTILO INTERNO DE FORMULARIO */

.divContenidoPrincipal
{
    margin-bottom:10px;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:15px;
}

.divContenidoPrincipalBorde
{
    margin-bottom:10px;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    border:1px solid #CCC;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius: 10px;  /*Rounded en Explorer*/
}

.divContenidoCompleto
{
    margin-bottom:10px;
    padding:5px;
    border:1px solid #CCC;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius: 10px;  /*Rounded en Explorer*/
    background-color: #ffffff;
}

.fsTablaSinBorde
{
    display:table;
    background-color: #ffffff;
    width:100%;
    border:0px;
}

.fsTabla
{
    display:table;
    background-color: #ffffff;
    width:100%;
}

.divFormularioCaption
{
    display: table-row-group;
}

.divFormularioRow
{
    display: table-row;
}

.divFormularioAjaxCell
{
    display: table-cell;
    color: #000000;
	text-align:left;
	vertical-align:middle;
	z-index:10003
}

.divFormularioCell
{
    display: table-cell;
    color: #000000;
	text-align:left;
	vertical-align:middle;
}

.divFormularioCell input
{
	height:25px;
	color : #555555;
}

.divFormularioCell select
{
	height:25px;
	color : #555555;
}

.divFormularioCell label
{
    margin-left:5px;
}

.divFormularioCellColoreado
{
    display: table-cell;
    color: #000000;
	text-align:left;
	vertical-align:middle;
	background-color: #F5F2F2;
    font-weight:bold;    
}

.divFormularioCellColoreado input
{
	height:25px;
	color : #555555;
}

.divFormularioCellColoreado select
{
	height:25px;
	color : #555555;
}

.divFormularioCellColoreado label
{
    margin-left:5px;
}

.divBotonesRow
{
    display: table-row;
}

.divBotonesCell
{
    display: table-cell;
	margin:5px 0 5px 0;
}

.divBotonesCell input
{
	padding:2px;
	width:200px;
	margin:10px auto;
}

.divCheckboxes label
{
    position:relative;
    top:-8px;
}
/* FIN CSS ESTILO INTERNO DE FORMULARIO */

/* ESTILOS DE CUALQUIER GRID */

.tablaDatosGMR
{
	border:1px solid #CCC;
	margin:5px auto;
	vertical-align:middle;
}

.tablaDatosGMR td
{
	border: 1px solid #CCC;
	border-collapse: collapse;
	font: 11px "Tahoma", "Bitstream Vera Sans", Verdana, Helvetica, sans-serif;
}

.tablaDatosGMR tr td
{
	color : #555555;
}

.tablaDatosGMR tbody tr:hover td
{
    color: #000000;
}

.tablaDatosGMRHeader
{
	color : #666;
	border-left: 1px solid #CCC;
	background: #EAEBEC;
	font-weight:bold;
	height : 30px;
}

.tablaDatosGMRHeader th
{
    font-weight:bold;
}

.tablaDatosGMRFoot
{
  border-left: none;
  border-top: 1px solid #CCC;
  padding: 4px;
  color: #666;
}

.tablaDatosGMRDarkFooter
{
	color : #666;
	border-left: 1px solid #CCC;
	background: #EAEBEC;
	height:20px;
}

.tablaDatosGMRNoneFooter
{
	height:1px;
}

.tablaDatosGMRPager
{
    text-decoration: none;
    border: 0px;
}

.tablaDatosGMRPager td
{
    text-decoration: none;
    border: 0px;
}

.txtAdvertencia 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #000000;
	background:#EAEBEC;
	margin:15px;
}

/* Tabla de datos sin borde */
.tablaDatosGMRSinBorde
{
	border:none;
	margin:5px auto;
	vertical-align:middle;
}

.tablaDatosGMRSinBorde td
{
	border: none;
	border-collapse: collapse;
	font: x-11px "Tahoma", "Bitstream Vera Sans", Verdana, Helvetica, sans-serif;
}

.tablaDatosGMRSinBorde tr td
{
	color : #555555;
}

.tablaDatosGMRSinBordeHeader
{
	color : #666;
	background: #EAEBEC;
	font-weight:bold;
	height : 20px;
}

.tablaDatosGMRSinBordeHeader th
{
    font-weight:bold;
}

/* Tabla de datos Nested */
.tablaDatosGMRNested
{
	border:none;
	margin:5px auto;
	margin-bottom:20px;
	margin-top:10px;
	vertical-align:middle;
	text-align: left;
}

.tablaDatosGMRNested td
{
	border:none;
	font: x-11px "Tahoma", "Bitstream Vera Sans", Verdana, Helvetica, sans-serif;
}

.tablaDatosGMRNested tr td
{
	color : #555555;
}

.tablaDatosGMRNestedHeader
{
	/*background: #EAEBEC;*/
	color : #666;
	font-weight:bold;
	text-decoration: underline;
	height : 20px;
}

.tablaDatosGMRNestedHeader th
{
    border:none;
}

/* FIN ESTILOS DE CUALQUIER GRID */

/********* MENUS ****************/

/* MENU IZQUIERDA */
#cssmenu 
{
  width: 120px; 
  text-align: left;
  margin-left:2px;
}

#cssmenu ul
{
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWY1ZjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background-color: #F1F1F1;
    background-image: -webkit-linear-gradient(top, white, whitesmoke);
    background-image: -moz-linear-gradient(top, white, whitesmoke);
    background-image: -o-linear-gradient(top, white, whitesmoke);
    background-image: linear-gradient(white, whitesmoke);
    border: 1px solid #CCC;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    list-style:none;
}

#cssmenu li 
{
    border-bottom: 1px solid #CCC;
    -moz-box-shadow: 0 1px 0 white;
    -webkit-box-shadow: 0 1px 0 white;
    box-shadow: 0 1px 0 white;
    padding: 1px; 
    list-style:none;
}

#cssmenu li:last-child, #cssmenu li.last 
{
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-bottom: 0 none;
}

#cssmenu li.active 
{
	-moz-box-shadow: 1px 2px 0 -1px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 1px 2px 0 -1px rgba(0, 0, 0, 0.25);
	box-shadow: 1px 2px 0 -1px rgba(0, 0, 0, 0.25);
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAuCAIAAABmjeQ9AAAAA3NCSVQICAjb4U/gAAAAHUlEQVQImWMIDQ1l+v//PxMDAwNWGp8cMWpoZDYAkxlMDz07IIoAAAAASUVORK5CYII=);
	background-image: -webkit-linear-gradient(top, #555555, #3b3b3b);
	background-image: -moz-linear-gradient(top, #555555, #3b3b3b);
	background-image: -o-linear-gradient(top, #555555, #3b3b3b);
	background-image: linear-gradient(#555555, #3b3b3b);
	position: relative;
	left: -8px;
	width: 128px; 
}
	  
#cssmenu li.active a 
{
	border-right: 0 none;
	position: relative;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3); 
	color: #eee;
}

#cssmenu li.active:before 
{
    content: '';
	z-index: 1;
	width: 0px;
	height: 0px;
	position: absolute;
	left: 0;
	bottom: -5px;
	border-style: solid;
	border-width: 0 8px 5px 0;
	border-color: transparent #222222 transparent transparent; 
}

#cssmenu a 
{
	border: 1px solid transparent;
	color: #444;
	height: 20px;
	line-height: 30px;
	padding: 0 12px;
	text-overflow: ellipsis; 
}

#cssmenu a:hover
{
	color: #000;
}

/* SUBMENU SECCION */
.divSubmenu
{
	
}

.fsSubmenu
{
	background-color: #ffffff;
	height:60px;
}

.fsSubmenu img
{
	float:left;
	margin:5px;
	height:50px;
}

.fsSubmenu ul li
{
	float:left;
	padding-top:20px;
	margin-left:15px;
	list-style:none;
}

.elementoSubmenu
{
    color: #666666;
    text-decoration: none;
	font-weight: bold;
	font-size: 12px;
}

.elementoSubmenu:hover
{
    text-decoration: none;
    color: #000000;
}

.elementoSubmenuSeleccionado
{
    text-decoration: none;
	background:#444;	
	font-weight: bold;
	font-size: 15px;
	color: #eee;
	padding:3px;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3); 
	box-shadow: 1px 2px 0 -1px rgba(0, 0, 0, 0.25);
}

.elementoSubmenuSeleccionado:hover
{
    color: #fff;
}
/*********  FIN MENUS ****************/

/* PIE */
.pieStyle
{
	text-align: center;
	padding: 20px;
}
/* FIN PIE */

/* NO USADOS TODAVIA */

.cuerpobase
{
    margin-left:15px;
}

.saludo
{
    width:100%;
}

.introbase
{
	padding:25px 0 0 25px;
	color:white;	
	width:135px;
}

.submenu
{
    margin-right:15px;
    float:right;
    margin-top:10px;
    background-color: #ffffff;
}

.submenu ul li
{
    float:left;
    padding:15px;
    margin-left:10px;
    list-style:none;
}

.menuizq
{
    width:13%;
    float:left;
    margin-right:25px;
    background-color: #ffffff;
}

.menuizq ul li
{
    padding:15px;
    margin:10px;
    list-style:none;
}

.contenedor
{
	padding:15px;
}

.contenedorizq
{
	float:left;
	margin-right:10px;
}


/* ------- */
.capatriple
{
	font: 15px Arial, Helvetica, sans-serif;
	color: #000000;
	margin:30px 0 0 30px;
}

.capatriple input
{
	margin-left:5px;	
}

.capatriple label
{
	margin-left:20px;
}


.capadoble
{
	font: 15px Arial, Helvetica, sans-serif;
	color: #000000;
	margin:30px 0 0 30px;
}

.capadoble input
{
	margin-left:5px;
	width:250px;
}

.capadoble label
{
	margin-left:20px;	
}

.capasencilla
{
	font: 15px Arial, Helvetica, sans-serif;
	color: #000000;
	margin:30px 0 0 30px;
}

.capasencilla input
{
	margin-left:5px;
	width:450px;
}

.capasencilla label
{
	margin-left:20px;	
}

/***************************************************************************************/

.panelsubmenu
{
	float:right;
	margin:15px 15px px 0px;
}

.imagenlogo
{
    float:left;
}

/***************************************************************************************/


.ModalPopupBG
{
    background-color: #666666;
    filter: alpha(opacity=50);
    opacity: 0.7;
}

.overlay 
{
    /* Height & width depends on how you want to reveal the overlay (see JS below) */   
    height: 100%;
    width: 100%;
    position: fixed; /* Stay in place */
    z-index: 9999; /* Sit on top */
    left: 0;
    top: 0;
    background-color: rgb(0,0,0); /* Black fallback color */
    background-color: rgba(0,0,0, 0.7); /* Black w/opacity */
    overflow-x: hidden; /* Disable horizontal scroll */
    transition: 0.5s; /* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */
}

.centerimg
{
    position: absolute; 
    top: 0; 
    bottom:0; 
    left: 0; 
    right:0; 
    margin: auto;
}

tr.boldrow td
{
    font-weight:bold !important;
} 